Bug 1873704 - Please update to 18.0.8 on Fedora 32
Summary: Please update to 18.0.8 on Fedora 32
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nextcloud
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Christopher Engelhard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-29 10:24 UTC by Christopher Engelhard
Modified: 2020-10-19 16:57 UTC (History)
2 users (show)

Fixed In Version: nextcloud-18.0.9-1.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-19 16:57:35 UTC
Type: Bug


Attachments (Terms of Use)

Description Christopher Engelhard 2020-08-29 10:24:19 UTC
There have been quite a few vulnerabilities fixed in Nextcloud 18 since 18.0.0 [1], please update the Fedora 32 package to the latest release 18.0.8.


[1] https://nextcloud.com/security/advisories/

Comment 1 Christopher Engelhard 2020-09-22 16:07:50 UTC
In the meantime 18.0.9 has been released. Any update on this? Let me know if I can help.

Comment 2 Fedora Update System 2020-10-11 13:54:01 UTC
FEDORA-2020-c9863904de has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-c9863904de

Comment 3 Fedora Update System 2020-10-12 00:02:11 UTC
FEDORA-2020-c9863904de has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-c9863904de`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-c9863904de

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Ivan Chavero 2020-10-12 01:54:48 UTC
Christopher Engelhard, thanks for addresing update.

Comment 5 Fedora Update System 2020-10-19 16:57:35 UTC
FEDORA-2020-c9863904de has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.